Subject: [NGC4LIB] Observations on ebook readers (continued)

From: Weinheimer Jim <[email-masked]>
Date: Mon, 22 Mar 2010 11:14:19 +0100

For those who are interested in the continuation of the posting I made on my initial experiences with an ebook reader (see https://listserv.nd.edu/cgi-bin/wa?A2=ind1003&L=NGC4LIB&T=0&F=&S=&P=42853, or on my blog at http://catalogingmatters.blogspot.com/2010/03/observations-of-bookman-on-his-initial.html), I suggest the following:

"The future of publishing: Why ebooks failed in 2000, and what it means for 2010" by Michael Mace (a former executive with Palm, Apple, etc.)
http://rubiconconsulting.com/insight/winmarkets/michael_mace/2010/03/the-future-of-publishing-why-e.html 

A "news report of the future" about Blockbuster Video stores from the Onion:
http://www.theonion.com/video/historic-blockbuster-store-offers-glimpse-of-how-m,14233/ 

The article by Michael Mace is quite insightful and he comes to a different conclusion than I do: that ebooks will not find much of a following any time soon. At the same time, he asks some very telling questions about the functions of a publisher and what kind of future they should prepare for. I agree with much of what he writes, but still believe the near future is better for ebooks than he predicts. My basic points of disagreement are:

- "There were not enough books in 2000." Mr. Mace goes on to claim that there hasn't been that much of an advance onwards to 2010, but I think he is ignoring the ebook projects of Google, the Internet Archive and dozens of others, including those of lots of libraries. He mentions "older" books and gives as an example only Robert Heinlein, who died in 1988 and whose works are therefore completely under copyright. 

Of course, concentrating only on the newest materials ignores much of what is available when people actually go to a library and consequently, what is available through library digitization projects. When you add in these materials, there is enough to keep people busy for several lifetimes. Although it may be that people *really* are not interested in older materials and will be willing to pay a premium for the newest books, I reply that this remains to be seen. For example, if someone has an ebook reader, why would anyone pay for a copy of anything by Mark Twain or Charles Dickens? For modern commentary, OK, but how many really want that except for students? 

And once the Google-Publisher agreement is accepted, at least many of these newer materials will become available. This is when, as I mentioned in my original essay, the laziness factor may very well kick in. (See the video from the Onion about this) In addition, I want to emphasize the "free" factor. 

As a concrete example, when I have shown this page to people: http://www.digitalbookindex.org/_search/search002a.asp?AUTHOR=Twain,%20Mark I point out the various editions of "A Connecticut Yankee In King Arthur's Court" and show six versions, five of which are free and one is for pay. I ask, "Which one would you choose?" and the invariable answer is: laughter. No one will choose the one for pay, *once they know* there are the free versions.

I still maintain that if people knew what is really available to them--right now, today, they may be as overwhelmed as I am. This may change the entire dynamics of reading and "information gathering" in fundamental ways. 

- Mr. Mace discusses the marketing of the Sony Ebook Reader, whose advertising states that it can hold 350 books, and asks: "Unfortunately, how many people do you know who want to carry 350 books at one time?" calling this "phantom value" since in his opinion, there are very few people who would want so many books. My reply is: there are many more of these sorts of people than he would think. For those who are not interested in books, it will not matter if a reader can hold one or 100,000, but for those who are interested in books, it makes a tremendous difference. I believe that an ebook reader should not be compared to a single book, but to a library.

To continue, I really like the "Horsey Horseless Carriage" that he points out! Plus, one commenter on his blog mentioned that even though he loves printed books, he has discovered that he prefers reading ebooks to regular books. This post has made me reconsider, because although I feel guilty about it, I confess I have discovered this as well. But I want to understand this a bit better and I suspect it may have more to do with disliking certain book formats, especially concerning the hardbound vs. paperback. 

A *well-made* hardbound book will open flat and will be easy to hold, turn the pages, etc. I think of "The Library of America" series in this regard, based on the beautiful Pleiade series, which is excellently produced and a joy to use. Most paperbacks however, are glued and therefore do not open nearly as easily and mostly cannot open flat, especially the fat paperbacks that are so popular today. (Dover paperback reprints are sewn, so those I love!) Handling one of those fat paperbacks can be very awkward and becomes tiring rather quickly, especially for bedtime reading. A quarto of almost any kind is practically impossible to handle and must eventually be used on a table. Of course, there are no troubles of this kind with an ebook reader, but other troubles.

All in all, this is a very interesting essay.

The video from the Onion is both funny--and frightening--for a librarian. I don't need to discuss it since its message is clear enough, but I don't want that to be the future of libraries.

James L. Weinheimer  [email-masked]
Director of Library and Information Services
The American University of Rome
Rome, Italy